Subject: Yet Another 6.0 Bug
From: [email-masked] (Brian Wells)
Date: 26 Sep 1996 02:20:16 -0400
Newsgroups: comp.sys.apple2.programmer

Most of you might already know of this bug in System 6.0, but I didn't
find it until a few weeks ago. It concerns the resources that were added
to the system resource file..

These rCursor (0x8027) resources were added:

 0x07FF0001     640-mode I-beam cursor
 0x07FF0002     640-mode Cross cursor
 0x07FF0003     640-mode Plus cursor
 0x07FF0101     320-mode I-beam cursor
 0x07FF0102     320-mode Cross cursor
 0x07FF0103     320-mode Plus cursor

The last two cursors listed have incorrect hot-spot offsets. In fact, in
looks like the 640-mode cursors were created first and then changed
slightly to look good in 320-mode. But they forgot to change the offsets
as well :/

Thus they can't be used - you have to supply your own cursors in their
place.

-- 
 |)     \    /                            [email-masked]
 |_)RIAN \/\/ELLS                       [email-masked]
                                    http://www.iag.net/~bwells